.main-nav{
    margin-top: 10px;
    list-style: none;
    padding-left: 0; /*Margen interno*/
    background-color: #13A4A4;
}

.main-nav__item{
    display: inline-block;
}

.main-nav__item a{
    color: white;
    padding: 5px;
    border-radius: 2px;
    text-decoration: none;
}

.main-nav__item a:hover{ /*:class = Pseudo clases (Define el estilo de un >>>estado<<< especial de un elemento)*/
    color: blue;
}

.main-nav__item a:active{
    color: red;
}

.main-nav__item a::after{/*::element = Pseudo elementos (Define el estilo de una >>>parte especifica<<< de un elemento)*/
    content: " | ";
}